
html, body, div, p, label, input, span, h1, h2, h3, h4, h5, h6 {
    margin: 0;
    padding: 0;
    background: none;
    width: auto;
    height: 100%;
    font-family: 'Roboto', sans-serif;
    font-weight: normal;
    font-size: 1rem;
}

h1, h2, h3, h4, h5 {
    display: block;
    width: auto;
    height: auto;
    padding: .5rem;
    color: whitesmoke;
    border-bottom: 1px solid whitesmoke;
}
h1 {
    font-size: 2rem;
    text-align: center;
}
h2 {
    font-size: 1.8rem;
    text-align: center;
}
h3 {
    font-size: 1.6rem;
    text-align: center;
}
h4 {
    font-size: 1.4rem;
}
h5 {
    font-size: 1.2rem;
}

div, p, label {
    display: block;
    text-align: justify;
    color: whitesmoke;
    height: auto;
}

label {
    font-weight: bold;
    padding: 0.5rem 0;
}

input, input:focus, input:hover {
    background: whitesmoke;
    color: black;
    border: 1px solid whitesmoke;
    padding: 0.5rem;
    display: block;
    width: 100%;
}

.page-content {
    background: url('dna_bg_002.jpg') no-repeat;
    background-size: 100% 100%;
    height: 100%;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}

.login-panel {
    width: 600px;
    height: auto;
    min-height: 300px;
    background: linear-gradient(135deg,
        rgba(0, 20, 40, 0.9),
        rgba(0, 0, 0, 0.9));
    border: 1px solid rgba(240, 240, 240, 0.4);
    border-radius: 4px;
}

.grid {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}

.col-6 {
    display: inline-block;
    align-items: center;
    width: 50%;
    height: auto;
    padding: 0.5rem;
}

.col-12 {
    display: inline-block;
    align-items: center;
    width: 100%;
    height: auto;
    padding: 0.5rem;
}



